Subject: Re: [crash] BUG: unable to handle kernel NULL pointer dereference at 0000000000000370

From: Larry Finger <[email-masked]>
Date: Mon, 21 Jul 2008 14:13:50 -0500

Ingo Molnar wrote:
> * Ian Schram <[email-masked]> wrote:
> 
>> I was looking at this out of interest, but I'm in no way familiar with 
>> the code.
> 
> thanks Ian for the patch, i'll test it.
> 
> Note that it was whitespace damaged, find below a tidied up version of 
> the patch that i've applied to tip/out-of-tree.
> 
> 	Ingo

This patch may be needed to fix error handling in the hw_sim code, but I get the 
crash even with that code disabled. I'm currently bisecting to find the culprit.

Larry
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html